.pane-sliders .panel {
	border: 2px solid #666;
	margin-bottom: 5px;
	border-radius: 0px;
	
}
h2, div.contentheading {
	font-weight: Bold;
	line-height: 36px;
	font-size: 30px;
  color:#fe0000;
}
.hikashop_cart_module_product_name_value.hikashop_cart_value {
	font-size: 12px;
	line-height: 14px;
	border-bottom:1px solid #cccccc;
}
.hikashop_small_cart_total_title {
	color: #ffffff;
}
#hikashop_category_information_menu_135 .hikashop_category_image {
	height: 360px;
	text-align: center;
	clear: both;
	display: none;
}
.dj-megamenu-custom108 li a.dj-up_a {
	font-size: 18px!important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	color: #ffffff;
}
.breadcrumb > .active {
	
	font-weight: bold;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #ebcefb;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert, .alert h4 {
	color: #ae44f7;
}
input[type="radio"], input[type="checkbox"] {
	margin: 0px 4px 4px;
	*margin-top: 0;
	margin-top: 1px \9;
	line-height: 1.2em;
}
.hikashop_product_checkout_cart_image {
	max-width: 150px;
}
span.hikashop_checkout_cart_final_total, .hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
	font-weight: bold;
	color: #666;
	font-style: normal;
	font-size: 20px;
	font-family: "roboto", Arial;
}
span.hikashop_checkout_cart_taxes {
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	color: #999;
	font-family: "roboto", Arial;
}